 var OX_e2686b66 = '';  var placement="square"; if(placement && document.getElementById(placement)) {
		if(OX_e2686b66){
			if(typeof window.advertisementCallback == "function")
				advertisementCallback(placement);
			document.getElementById(placement).className += " full";
		}
		document.getElementById(placement).innerHTML = OX_e2686b66 ;
		if(typeof window.advertisementAfterCallback == "function")
				advertisementAfterCallback(placement);} 